/*
Theme Name: Design 2 Envy
Description:  Design 2 Envy
Theme Author: Design 2 Envy
Author URI: https://d2nv.com.au
Template: grace-church
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:
*/

/* Top panel & slider */

.scheme_original .menu_main_nav > li > a:hover {
	color: #d1ae7e !important;
}

.scheme_original .menu_main_nav > li > a:hover {
	border-color: #d1ae7e !important;
}

.home .top_panel_image {
	height: 12em !important;
}

.top_panel_image {
	height: 0;
}

.top_panel_image_header {
	display: none;
}

.scheme_original .top_panel_middle {
	background-color: #202770 !important;
}

.scheme_original .scroll_to_top {
	background-color: #d1ae7e !important;
}

.scheme_original .scroll_to_top:hover {
	background-color: #202770 !important;
}

body:not(.top_panel_fixed) .top_panel_position_over .top_panel_middle {
	background-color: #202770 !important;
}

nav.menu_main_nav_area {
	background-color: #202770 !important;
}

.scheme_original .menu_main_nav > li ul {
	background-color: #d1ae7e !important;
}

.scheme_original .menu_main_nav > li > ul::before {
	border-bottom-color: #d1ae7e !important;
}

.scheme_original .menu_main_nav > li ul li a {
	border-color: #d1ae7e !important;
}

.scheme_original .menu_main_nav > li ul li a:hover, .scheme_original .menu_main_nav > li ul li.current-menu-item a {
	border-color: #202770 !important;
}

.scheme_original .logo .logo_slogan {
	color: #F5F4EB !important;
}

.sc_socials.sc_socials_size_tiny a {
	background-color: #E0D4BB !important;
}

.scheme_original .sc_button.sc_button_style_filled {
	background-color: #D1AE7E !important;
}

.scheme_original .sc_button.sc_button_style_filled:hover {
	background-color: #202770 !important;
	color: #f5f4eb !important;
}

.scheme_original .copyright_wrap_inner {
	background-color: #202770 !important;
}

.slider_wrap.additional_area .sc_section.additional_area_item {
	background-color: rgba(210,174,126, 0.6);
}

.menu_main_wrap form.search_form input.search_field {
	color: #f5f4eb;
}

.menu_main_wrap form.search_form input.search_field::-webkit-input-placeholder {
	color: #f5f5f5;
}

.menu_main_wrap form.search_form input.search_field:-moz-placeholder { /* Firefox 18- */
	color: #f5f5f5;
}

.menu_main_wrap form.search_form input.search_field::-moz-placeholder {  /* Firefox 19+ */
	color: #f5f5f5;
}

.menu_main_wrap form.search_form input.search_field:-ms-input-placeholder {
	color: #f5f5f5;
}

.slider_wrap.additional_area .sc_section.additional_area_item {
	height: 6rem;
}

.slider_wrap.additional_area .sc_section.additional_area_item * {
	color: #f5f4eb;
}

.slider_wrap.additional_area .sc_section.additional_area_item div.sc_scroll[id*="sc_blogger"] {
	margin-top: 0.5rem;
	padding: 0;
	height: 5rem;
}

li.sc_blogger_item.event_item {
	margin-bottom: 0 !important;
}

section.additional_area li.sc_blogger_item.event_item {
	margin-bottom: 0 !important;
}

section.additional_area .sc_list_event_details, section.additional_area .sc_list_event_location {
	margin: 1rem 0 !important;
}

section.additional_area li.sc_blogger_item.event_item > div.sc_list_item_content {
	padding: 0 !important;
	min-height: 4rem !important;
}

section.additional_area .tribe-events-abbr.dtend {
	display: none !important;
}

section.additional_area .sc_list_event_details_content {
	margin-top: 0.5rem;
}

.scheme_original li.sc_blogger_item.event_item {
	border: none;
}

.sc_blogger .sc_scroll_horizontal [class*=column-] {
	width: 2.5% !important;
}

.logo {
	margin-left: 5px !important;
}

.logo_slogan {
	font-size: 0.95em;
}

.sc_list_title {
	font-size: 0.8em;
}

section.additional_area .sc_list_item_content a:hover .sc_list_title {
	color: #202770 !important;
}

/* Worship Services Widget */
.service-time, .service-details, .service-notime, .service-notime-details {
	display: inline-block;
	float: left;
}

.service-time {
	width: 30%;
	font-weight: bold;
}

.service-time:before, .service-notime:before {
	content: "•";
	display: inline-block;
	width: 10%;
}

.service-details {
	width: 65%;
}

.service-notime-details {
	width: 95%;
}

.service-details, .service-notime-details {
font-style: italic;
}

#worship-services li {
	overflow: auto;
}

#text-2 {
	line-height: 1.25;
	font-size: 0.9em;
}
/* Introduction */
.image-hillview img {
	width: 100%;
}

/* Ministries */
.parent-pageid-1462 .post_featured {
	display: none;
}

/* Members Page*/
#pswd-pg {
	width: 50%;
	margin: 0 auto;
	border: #d1ae7e 3px solid;
	padding: 10px;
	border-radius: 5px;
}

#pwbox-1523 {
	margin-left: 10px;
	background-color: rgba(209, 174, 126, 0.6) !important;
}

.pwd-form input[type="submit"] {
	margin-top: 10px;
}

.post-password-required h1.post_title {
	margin-top: 3%;
	margin-bottom: 3%;
	text-align: left;
	font-size: 2rem;
	line-height: 1.1em;
	font-weight: 700;
}

/* VC Fixes */
.page-id-1462 .vc_grid-item-mini {
	padding: 10px;
	border: #d1ae7e 2px solid;
}

.vc_gitem_row .vc_gitem-col {
	height: 100px;
}

.figure.sc_image.sc_image_shape_square {
	margin-bottom: 20px;
}

/* News Headlines */
#news-banner {
	border-left: 4px solid #202770;
	padding: 20px;
	margin-top: 3%;
	background-color: #f7f7f7;
}

#news-banner .sc_button {
	background-color: #202770 !important;
}

#news-banner .sc_button:hover {
	background-color: #d1ae7e !important;
}

.news-banner-title {
	margin-top: 0px;
}

/*St Marks Matters */
.smlc-image {
	background: #202770 !important;
}

/* Contact Page  */
.wpcf7-form {
	width: 60%;
}

.cf-user-details {
	width: 70%;
}

.wpcf7-form > p {
	margin-bottom: 0;
}

.contact-form-input {
	border: 2px solid #e0d4bb !important;
	margin-bottom: 20px;
	width: 100%;
	text-align: left;
	padding: 0.8em 1.9em !important;
}

.contact-form-button {
	background-color: #202770;
	color: #f5f4eb;
	border: 2px solid #202770 !important;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
	font-size: 0.813rem;
	line-height: 1.3em;
	display: inline-block;
	text-align: center;
	padding: 0.65em 1.75em;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	overflow: visible;
	font-family: inherit;
	margin: 0;
	vertical-align: baseline;
	outline: 0;
}

.contact-form-button:hover {
	background-color: #f5f4eb !important;
	color: #202770 !important;
}

input[type="tel"] {
	-webkit-appearance: none;
	outline: none;
	resize: none;
	padding: 0.45em 0.5em;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all ease .3s;
	-moz-transition: all ease .3s;
	-ms-transition: all ease .3s;
	-o-transition: all ease .3s;
	transition: all ease .3s;
}

.wpcf7-recaptcha {
	margin-bottom: 20px;
}

/* Electronic Giving */
.elec-giving {
	font-size: 0.9em;
	line-height: 1.25;
}

/* Sermons */
#wpfc_sermon_image {
	overflow: auto;
}

select {
	-webkit-appearance: menulist !important;
	border: 2px solid;
}

/* Calendar */
#tribe-bar-views .tribe-bar-views-list {
	padding: 1.2rem 0.5rem !important;
}

@media screen and (max-width: 479px) {
	.tribe-bar-is-disabled .tribe-events-page-title {
		margin-top: 8em !important;
	}
}

/* Footer */
.copyright_text a:hover {
	color: #f5f4eb !important;
}

#tribe-events-list-widget-2 .sc_button {
	background-color: #202770 !important;
}

#tribe-events-list-widget-2 .sc_button:hover {
	background-color: #d1ae7e !important;
}

/* Mobile Responsive CSS */
@media screen and (max-width:479px) {
	.copyright_text {
		text-align: left !important;
		font-size: 0.75em;
	}

	#pswd-pg {
		width: 90%;
	}

	.top_panel_middle .logo img {
		max-height: 45px !important;
	}
}

@media screen and (max-width:649px) {
	.additional_area {
		display: none !important;
	}

	.slider_alias_slider_1 {
		height: 150px;
		background-color: #d1ae7e;
	}

	.home .top_panel_image {
		height: 7em !important;
	}
}

@media (max-width: 768px) and (min-width: 480px) {
	.top_panel_middle .logo img {
		max-height: 60px !important;
	}
}

@media screen and (max-width: 767px) {
	.wpcf7-form, .cf-user-details {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	.parent-pageid-1462 .post_thumb {
		width: 50%;
		height: auto;
		margin: 0 auto;
	}
}

@media screen and (max-width: 959px) {
	.slider_wrap.additional_area .sc_section.additional_area_item {
		display: none;
	}
}

.scheme_original .responsive_menu.top_panel_over .menu_main_responsive {
	background-color: #d1ae7e !important;
}

.responsive_menu.top_panel_over .menu_main_responsive {
	top: 5rem !important;
}

.scheme_original .menu_main_responsive_button:hover:before {
	color: #d1ae7e !important;
}

.menu_main_responsive li.menu-item-has-children::after {
	font-weight: bold;
	font-size: 1.5em;
}

.scheme_original .top_panel_image_hover {
	background-color: transparent;
}

.scheme_original .top_panel_image_hover {
	background-color: transparent !important;
}

.responsive_menu .top_panel_wrap_inner.top_panel_position_over .top_panel_middle {
	margin-top: 0 !important;
}

/*Footer*/
a.tribe-events-read-more, .tribe-events-button, .tribe-events-nav-previous a, .tribe-events-nav-next a, .tribe-events-widget-link a, .tribe-events-viewmore a {
	padding: 1rem 1.5rem;
}

.widget_area.footer_wrap .widget_recent_posts article.post_item {
	padding-top: 0.6em;
	margin-top: 0.6em;
}

.widget_area .widget_recent_posts article.post_item + article.post_item {
	margin-top: 0.6em;
}

.tribe-events-list-widget ol li {
	margin-bottom: 20px !important;
}

.tribe-events-list-widget .entry-title {
	margin-top: 0.2em;
}
.article_style_boxed[class*="single-"] .content > .comments_wrap, .article_style_boxed .sidebar_inner, .body_filled .widget_area[class*="scheme_"] .widget_area_inner {
	padding: 2.1429em 0 0 0;
}

footer .widget_area_inner {
	background-color: #fff;
	background-image: url(http://smlc.d2nv.com/wp-content/uploads/bg1lt.jpg) !important;
}

.scheme_original .widget_area .widget_recent_posts article.post_item + article.post_item, .scheme_original .widget_area.footer_wrap .widget_recent_posts article.post_item {
	border-color: #000 !important;
}
.scheme_original .widget_area_inner .widget_text a:hover, .scheme_original .widget_area_inner .post_info a:hover {
	color: #fff !important;
}

.scheme_original .copyright_wrap_inner .copyright_text {
	color: #fff !important;
}

.scheme_original .copyright_wrap_inner .copyright_text a {
	color: #d1ae7e !important;
}

.scheme_original .copyright_wrap_inner .copyright_text a:hover {
	color: #fff !important;
}

/* Sunday Bulletin */
.sc_emailer {
	border: none !important;
}

.sc_emailer_form .sc_emailer_input {
	background-color: #d1ae7e !important;
	padding: 10px;
	border: 3px solid rgba(255,255,255, 0.4);
	width: 270px !important;
	color: #fff !important;
}

.sc_emailer_form .sc_emailer_input::-webkit-input-placeholder {
	color: #919191;
}

.sc_emailer_form .sc_emailer_input:-moz-placeholder { /* Firefox 18- */
	color: #919191;
}

.sc_emailer_form .sc_emailer_input::-moz-placeholder {  /* Firefox 19+ */
	color: #919191;
}

.sc_emailer_form .sc_emailer_input:-ms-input-placeholder {
	color: #919191;
}

.sc_emailer_form .icon-mail:before {
	font-size: 2em;
	line-height: 2em;
}
